/*서브-상단비주얼 */
#svisual {
	width: 100%;
	height: 500px;
	background: url(../img/sub/s_top01.jpg) no-repeat center 0px;
	margin: 0px auto;
	text-align: left;
	position: relative;
}
#svisual::after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #273547;
	opacity: 0.4;
}
#svisual.a {
	background: url(../img/sub/s_top01.jpg) no-repeat center 0px;
	margin: 0px auto;
	text-align: left;
}

#svisual.b {
	background: url(../img/sub/s_top02.jpg) no-repeat center 0px;
	margin: 0px auto;
	text-align: left;
}

#svisual.c {
	background: url(../img/sub/s_top03.jpg) no-repeat center 0px;
	margin: 0px auto;
	text-align: left;
}

#svisual.d {
	background: url(../img/sub/s_top04.jpg) no-repeat center 0px;
	margin: 0px auto;
	text-align: left;
}

#svisual .s_text {
	position: relative;
	top: 45%;
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
	z-index: 1;
}

#svisual .s_text h2 {
	font-size: 24px;
	font-weight: 500;
	position: relative;
	text-align: center;
	font-family: 'scoredream',sans-serif;
	color: #fff;
	opacity: 0.6;
}

#svisual .s_text h3 {
	font-size: 33px;
	font-weight: 700;
	position: relative;
	text-align: center;
	color: #fff;
	padding-top: 20px;
	font-family: 'scoredream',sans-serif;
}

#svisual .s_text h2 span {
/*
	font-size: 1.5em;
	color: #ffa42d;
*/
	font-size: 1em;
	display: block;
	margin: 15px;
	font-family: 'Oswald', sans-serif;
}
#svisual .s_text h2 span > img{
	width: 80px;
}

#svisual .s_text span {
	display: block;
	font-size: 2em;
}

@media (max-width:1400px) {
	#svisual .s_text {
		max-width: 90%;
	}
}

@media (max-width:1024px) {
	#svisual {
		height: 300px;
	}

	#svisual .s_text {
		max-width: 96%;
	}

	#svisual .s_text {
		text-align: center;
	}

	#svisual .s_text h2 {
		font-size: 18px;
	}
	#svisual .s_text h3 {
		font-size: 25px;
		padding: 0;
	}
}

@media (max-width: 768px) {
	#svisual {
		height: 230px;
	}

	#svisual .s_text h2 {
		font-size: 15px;
	}
	#svisual .s_text h2 span > img{
		width: 50px;
	}

	#svisual .s_text h3 {
		display: none;
	}
}

@media (max-width: 550px) {
	#svisual {
		height: 200px;
	}
}

/* 사업분야 */
.box {}

.box h2 {
	font-size: 30px;
	font-weight: bold;
	color: #333;
	line-height: 1.5em;
}

.box:after {
	content: '';
	display: block;
	clear: both;
}

.box > div {
	float: left;
	width: 50%;
	height: 413px;
}

.box .area_img {
	display: block;
	max-width: 100%;
	overflow: hidden;
}

.box .area_img img {
	height: 100%;
}

.box .area_txt {
	display: table;
	background: #fff;
	padding: 40px;
	box-sizing: border-box;
	text-align: center;
}

.box .area_txt .area_txt_wrap {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.box .area_txt .area_txt_wrap h4 {
	display: inline-block;
	margin: 0 0 8px;
	font-size: 20px;
	font-weight: 400;
	background: #192448;
	border-radius: 50px;
	box-sizing: border-box;
	padding: 7px 15px;
	color: #fff;
}

.box .area_txt .area_txt_wrap p {
	width: 80%;
	margin: 0 auto;
	font-size: 18px;
	font-weight: 400;
	color: #333;
	line-height: 1.8em;
	word-break: keep-all;
}

.box:nth-child(2n) .area_img {
	float: right;
}

.box_img {
	margin: 0 0 30px;
	width: 100%;
	height: 0;
	padding-bottom: 33%;
}

.box_img.business {
	background: url(../img/sub/img_business02.jpg)no-repeat center;
	background-size: cover !important;
}

.box_img.realestate {
	background: url(../img/sub/img_business04_01.jpg)no-repeat center;
	background-size: cover !important;
}

.box_img.marin {
	background: url(../img/sub/img_marin.jpg)no-repeat center;
	background-size: cover !important;
}

.box_txt.marin {
	text-align: center;
}

.box_txt {
	margin: 4%;
}

.box_txt > h2 {
	font-size: 30px;
	font-weight: bold;
	color: #333;
	line-height: 1.4em;
	word-break: keep-all;
}

.box_txt > h3 {
	display: inline-block;
	padding: 3px 0 0;
	font-size: 26px;
	font-weight: 500;
	color: #333;
	line-height: 1.4em;
}

.box_txt > p {
	display: block;
	margin: 10px 0 40px;
	width: 80%;
	font-size: 17px;
	font-weight: 400;
	color: #555;
	line-height: 1.7em;
	word-break: keep-all;
}

.box_txt > span {
	display: inline-block;
	width: 80%;
	margin: 20px 10%;
	font-size: 17px;
	font-weight: 400;
	color: #555;
	line-height: 1.7em;
	word-break: keep-all;
}

.box_txt ul {
	margin: 20px 0 0;
}

.box_txt ul > li {
	position: relative;
	display: block;
	padding: 0 0 14px 30px;
	font-size: 17px;
	font-weight: 400;
	color: #333;
	line-height: 1.5em;
}

.box_txt ul > li:before {
	content: '';
	position: absolute;
	top: 2px;
	left: 0;
	width: 20px;
	height: 20px;
	background: url(../img/sub/icon_check.svg)no-repeat center;
	background-size: cover;
}

.box_list {
	margin: 40px 0 0;
}

.box_list > li {
	position: relative;
	width: 100%;
	height: 140px;
	margin: 20px;
	background: #fff;
	margin: 0 0 20px;
}

.box_list > li > i {
	position: absolute;
	top: 0;
	left: 0;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: #192448;
	font-style: normal;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	text-align: center;
}

.box_list > li .area_txt {
	display: table;
	padding: 0 20px 0 0;
	box-sizing: border-box;
	margin-left: auto;
	width: 85%;
	height: 100%;
	text-align: left;
}

.box_list > li .area_txt_wrap {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.box_list > li .area_txt_wrap h3 {
	font-size: 20px;
	font-weight: 600;
	color: #333;
}

.box_list > li .area_txt .area_txt_wrap p {
	display: block;
	padding: 5px 0 0;
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	color: #555;
	word-break: keep-all;
}

.box_list > li .area_icon {
	position: absolute;
	top: 50%;
	left: 0;
	width: 15%;
	height: 65px;
	transform: translateY(-50%);
}

.box_list > li:nth-child(1) .area_icon {
	background: url(../img/sub/icon_business01.svg)no-repeat 50% 50%;
	background-size: 27%;
}

.box_list > li:nth-child(2) .area_icon {
	background: url(../img/sub/icon_business02.svg)no-repeat 50% 50%;
	background-size: 30%;
}

.box_list > li:nth-child(3) .area_icon {
	background: url(../img/sub/icon_business03.svg)no-repeat 50% 50%;
	background-size: 30%;
}

.box_list > li:nth-child(4) .area_icon {
	background: url(../img/sub/icon_business04.svg)no-repeat 50% 50%;
	background-size: 30%;
}

.box_list > li:nth-child(5) .area_icon {
	background: url(../img/sub/icon_business05.svg)no-repeat 50% 50%;
	background-size: 30%;
}

body.ie .box_list > li .area_icon {
	background-size: 100% 100% !important;
}

.box.v2 .box_list {
	margin: 50px 0 0;
}

.box.v2 .box_list > li {
	height: auto;
	padding: 25px;
}

.box.v2 .box_list > li .area_txt {
	width: 100%;
}

.box.v2 .box_list > li .area_txt h3 {
	display: block;
	position: relative;
	padding: 0 0 0 25px;
	font-size: 20px;
	font-weight: 600;
	color: #333;
}

.box.v2 .box_list > li .area_txt h3:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	background: url(../img/sub/icon_check.svg)no-repeat center;
	background-size: cover;
}

.box.v2 .box_list > li .area_txt p {
	display: block;
	padding: 8px 0 0;
	font-size: 17px;
	font-weight: 400;
	color: #555;
	line-height: 1.5em;
	word-break: keep-all;
}

.box_list.v2 {
	margin: 50px 0 0;
	text-align: center;
}

.box_list.v2 > li {
	display: inline-block;
	vertical-align: top;
	margin: 0 40px 0 0;
	box-sizing: border-box;
	width: calc(100% / 3 - 29px);
	width: -webkit-calc(100% / 3 - 29px);
	height: auto;
}

.box_list.v2 > li:nth-child(3n) {
	margin: 0;
}

.box_list.v2 > li .area_img {}

.box_list.v2 > li .area_img img {
	max-width: 100%;
}

.box_list.v2 > li .area_txt {
	display: block;
	padding: 20px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}

.box_list.v2 > li .area_txt h3 {
	font-size: 20px;
	font-weight: 600;
	color: #333;
}

.box_list.v2 > li .area_txt p {
	padding: 5px 0 0;
	font-size: 17px;
	font-weight: 400;
	color: #555;
	line-height: 1.5em;
	word-break: keep-all;
}

.ctt_business03 .box_list.v2 {
	text-align: left;
}

.ctt_business03 .box .area_img img {
	height: auto;
}

.ctt_business03 .box_list.v2 > li:nth-child(n+4) {
	margin-top: 40px;
}

.ctt_business03 .box_list.v2 > li .area_txt {
	display: table;
	min-height: 170px;
}

@media (max-width:1024px) {
	.box_list > li .area_icon {
		width: 20%;
	}

	.box_list > li .area_txt {
		width: 80%;
	}

	.box_list > li:nth-child(1) .area_icon {
		background: url(../img/sub/icon_business01.svg)no-repeat 50% 50%;
		background-size: 30%;
	}

	.box_list > li:nth-child(2) .area_icon {
		background: url(../img/sub/icon_business02.svg)no-repeat 50% 50%;
		background-size: 35%;
	}

	.box_list > li:nth-child(3) .area_icon {
		background: url(../img/sub/icon_business03.svg)no-repeat 50% 50%;
		background-size: 35%;
	}

	.box_list > li:nth-child(4) .area_icon {
		background: url(../img/sub/icon_business04.svg)no-repeat 50% 50%;
		background-size: 35%;
	}

	.box_list > li:nth-child(5) .area_icon {
		background: url(../img/sub/icon_business05.svg)no-repeat 50% 50%;
		background-size: 35%;
	}

	.box_txt > span br {
		display: none;
	}

	.box_list.v2 > li {
		margin: 0 20px 0 0;
		width: calc(100% / 3 - 16px);
		width: -webkit-calc(100% / 3 - 16px);
	}

}

@media (max-width:950px) {
	.box > div {
		height: 340px;
	}

	.box .area_txt .area_txt_wrap h4 {
		font-size: 18px;
	}

	.box .area_txt .area_txt_wrap p {
		width: 100%;
		font-size: 17px;
		line-height: 1.6em;
	}

	.ctt_business03 .box_list.v2 > li .area_txt {
		min-height: 190px;
	}
}

@media (max-width:850px) {
	.box_list.v2 > li {
		margin: 0 20px 0 0;
		width: 47%;
	}

	.box_list.v2 > li:nth-child(1) {
		margin: 0 20px 20px;
	}

	.ctt_business03 .box_list.v2 > li {
		float: left;
		width: calc((100%/2) - 10px);
		width: -webkit-calc((100%/2) - 10px);
	}

	.ctt_business03 .box_list.v2 > li:nth-child(1),
	.ctt_business03 .box_list.v2 > li:nth-child(3n) {
		margin: 0 20px 20px 0;
	}

	.ctt_business03 .box_list.v2 > li:nth-child(2n) {
		margin: 0;
	}

	.ctt_business03 .box_list.v2 > li:nth-child(n+4) {
		margin-top: 0;
	}
}

@media (max-width:768px) {
	.box h2 {
		font-size: 27px;
	}

	.box > div {
		height: 300px;
	}

	.box_txt > h2 {
		font-size: 27px;
	}

	.box_txt > h3 {
		font-size: 24px;
	}

	.box .area_txt {
		padding: 20px;
	}

	.box_txt > span {
		margin: 10px 10%;
	}

	.box_list {
		margin: 20px 0 0;
	}

	.box_list > li {
		margin: 0 0 2%;
	}

	.box_list > li .area_icon {
		width: 25%;
	}

	.box_list > li .area_txt {
		width: 75%;
	}

	.box_list.v2 {
		margin: 30px 0 0;
	}

	.box_list.v2 > li .area_txt h3 {
		font-size: 18px;
	}

	.box_list.v2 > li .area_txt p {
		font-size: 16px;
	}
}

@media (max-width:550px) {
	.box h2 {
		font-size: 25px;
	}

	.box_txt {
		margin: 0 0 20px;
	}

	.box_txt.marin {
		margin: 0 3% 10px;
	}

	.box_txt > h2 {
		font-size: 25px;
	}

	.box_txt > h3 {
		font-size: 22px;
	}

	.box_txt > span {
		margin: 10px 0 0;
		width: 100%;
		font-size: 15px;
	}

	.box_txt ul {
		margin: 15px 0 0;
	}

	.box > div {
		height: 240px;
	}

	.box_list > li {
		margin: 0 0 10px 0;
	}

	.box_list > li > i {
		width: 30px;
		height: 30px;
		line-height: 30px;
	}

	.box_list > li .area_txt_wrap h3 {
		font-size: 18px;
	}

	.box_list > li .area_txt .area_txt_wrap p {
		font-size: 16px;
		line-height: 1.5em;
	}

	.box_list > li:nth-child(1) .area_icon {
		background: url(../img/sub/icon_business01.svg)no-repeat 50% 50%;
		background-size: 35%;
	}

	.box_list > li:nth-child(2) .area_icon {
		background: url(../img/sub/icon_business02.svg)no-repeat 50% 50%;
		background-size: 45%;
	}

	.box_list > li:nth-child(3) .area_icon {
		background: url(../img/sub/icon_business03.svg)no-repeat 50% 50%;
		background-size: 45%;
	}

	.box_list > li:nth-child(4) .area_icon {
		background: url(../img/sub/icon_business04.svg)no-repeat 50% 50%;
		background-size: 45%;
	}

	.box_list > li:nth-child(5) .area_icon {
		background: url(../img/sub/icon_business05.svg)no-repeat 50% 50%;
		background-size: 45%;
	}

	.box_txt ul > li {
		font-size: 16px;
	}

	.box > div {
		width: 100%;
		height: auto;
	}

	.box .area_img img {
		width: 100%;
	}

	.box .area_txt {
		padding: 40px 20px;
	}

	.box_txt > p {
		margin: 10px 0 30px;
		width: 100%;
	}

	.box.v2 .box_list {
		margin: 20px 0 0;
	}

	.box_list.v2 > li {
		margin: 0 10px 0 0;
		width: 47%;
	}

	.box_list.v2 > li:nth-child(1) {
		margin: 0 10px 10px;
	}

	.box_list.v2 > li .area_txt {
		width: 100%;
		margin: 0;
	}

}

@media (max-width:500px) {
	.box h2 {
		font-size: 25px;
	}

	.ctt_business03 .box_list.v2 > li .area_txt {
		min-height: 200px;
	}
}

@media (max-width:450px) {
	.box h2 {
		font-size: 20px;
	}

	.box_txt > h2 {
		font-size: 20px;
	}

	.box_txt > h3 {
		font-size: 18px;
	}

	.box_list > li .area_icon {
		width: 30%;
	}

	.box_list > li .area_txt {
		width: 70%;
	}

	.box_list.v2 > li,
	.ctt_business03 .box_list.v2 > li {
		margin: 0 0 10px;
		width: 100%;
	}

	.ctt_business03 .box_list.v2 > li:nth-child(2n) {
		margin: 0 0 10px;
	}

	.ctt_business03 .box_list.v2 > li:nth-child(1),
	.ctt_business03 .box_list.v2 > li:nth-child(3n) {
		margin: 0 0 10px;
	}

	.ctt_business03 .box_list.v2 > li .area_txt {
		min-height: auto;
	}


}

@media (max-width:400px) {}


/* 파트너쉽 */
.partner_list {}

.partner_list:after {
	content: '';
	display: block;
	clear: both;
}

.partner_list > li {
	float: left;
	width: calc(100% / 5);
	width: -webkit-calc(100% / 5);
	height: 156px;
	background: #fff;
	border: 1px solid #eee;
	border-left: none;
	box-sizing: border-box;
}

.partner_list > li:first-child {
	border-left: 1px solid #eee;
}

.partner_list > li > a {
	position: relative;
	display: block;
	height: 100%;
}

.partner_list > li img {
	max-width: 100%;
}

.partner_list > li span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 17px;
	font-weight: 300;
	color: #999;
}

@media (max-width:1024px) {
	.partner_list > li {
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3)
	}

	.partner_list > li:nth-child(n+4) {
		border-top: none;
	}
}

@media (max-width:550px) {
	.partner_list > li {
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}

	.partner_list > li:nth-child(n+3) {
		border-top: none;
	}

}

/* 진행사업 */
.area_photo {
	position: relative;
	width: 100%;
}

.area_photo,
.area_photo .list {
	height: 840px;
	max-width: 698px;
	margin: 0 auto;
}

.area_photo .list li {
	z-index: 1 !important;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
}

.area_photo .bx-pager {
	display: block;
	position: absolute;
	left: 50%;
	bottom: -40px;
	margin: 0 0 0 -42px;
	z-index: 99;
}

.area_photo .bx-pager-item {
	display: inline-block;
}

.area_photo .bx-pager-item .bx-pager-link {
	display: block;
	display: inline-block;
	margin: 0 7px 0 0;
	width: 10px;
	height: 10px;
	background: #fff;
	border-radius: 50px;
	text-indent: -9999px;
	transition: all 0.5s;
}

.area_photo .bx-pager-item .bx-pager-link.active {
	background: #192448;
}

.area_photo .bx-controls-direction {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 99;
	background: #fff;
}

.area_photo .bx-controls-direction a {
	display: block;
	float: left;
	width: 70px;
	height: 70px;
	background: #fff;
	line-height: 70px;
	text-align: center;
	text-indent: -9999px;
}

.area_photo a.bx-prev {
	position: relative;
	background: url(../img/sub/icon_larrow.svg)no-repeat center;
	background-size: 10px 12px;
}

.area_photo a.bx-prev:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 2px;
	height: 14px;
	background: #eee;
	transform: translateY(-50%);
}

.area_photo a.bx-next {
	background: url(../img/sub/icon_rarrow.svg)no-repeat center;
	background-size: 10px 12px;
}

.area_content .area_table {
	margin: 70px 0 0;
}

.area_content .area_table table {
	background: #fff;
}

.area_content .area_table .table > tbody > tr > td {
	padding: 20px 30px;
	vertical-align: middle;
	font-weight: 400;
	font-size: 16px;
}

.area_content .area_table .table > tbody > tr > th {
	padding: 20px;
	background: #192448;
	border-top: 1px solid #2d3a63 !important;
	color: #222;
	border-right: 1px solid #eee;
	text-align: center;
	font-size: 17px;
	font-weight: 400;
	color: #fff;
	vertical-align: middle;
}

.area_content .area_table .table > tbody > tr > td p {
	line-height: 2em;
}

.area_content .area_table .table > tbody > tr > td,
.area_content .area_table .table > tbody > tr > th,
.area_content .area_table .table > tfoot > tr > td,
.area_content .area_table .table > tfoot > tr > th,
.area_content .area_table .table > thead > tr > td,
.area_content .area_table .table > thead > tr > th {
	border-top: 1px solid #eee;
}

.area_content .area_table .table > tbody > tr:last-child {
	border-bottom: 1px solid #eee;
}


@media (max-width:1024px) {

	.area_photo,
	.area_photo .list {
		height: 700px;
	}
}

@media (max-width:768px) {

	.area_photo,
	.area_photo .list {
		height: 400px;
	}

	.area_photo .bx-controls-direction a {
		width: 50px;
		height: 50px;
	}

	.area_content .area_table {
		margin: 50px 0 0;
	}

	.area_content .area_table .table > tbody > tr > th {
		padding: 15px;
	}

	.area_content .area_table .table > tbody > tr > td {
		padding: 15px;
	}
}

@media (max-width:550px) {

	.area_photo,
	.area_photo .list {
		height: 400px;
	}

	.area_content .area_table .table > tbody > tr > th {
		font-size: 16px;
	}

	.area_content .area_table .table > tbody > tr > td {
		font-size: 15px;
	}
}

@media (max-width:450px) {

	.area_photo,
	.area_photo .list {
		height: 500px;
		width: 100%
	}
}

/* 조직도 */
.area_box img {
	width: 100%;
	max-width: 100%;
}

.area_box img.w {
	display: block;
}

.area_box img.m {
	display: none;
}

.ctt_company03 {
	padding: 10px 0 200px !important;
	max-width: 100% !important;
	background: #f9f9f9 url(../img/sub/orgainzation_bg.jpg) no-repeat 50% 100%;
}

.ctt_company03 #ctt_con {
	max-width: 1200px;
	margin: 0 auto;
}

@media (max-width:768px) {
	.area_box img.w {
		display: none;
	}

	.area_box img.m {
		display: block;
	}

	.ctt_company03 {
		padding: 10px 0 0 !important;
		background: none;
	}
}


/*회사소개*/

.area_ceo:after {
	content: '';
	position: absolute;
	z-index: 0;
	left: 15%;
	bottom: -100px;
	width: 515px;
	height: 123px;
	background: url('../img/sub/obj_marin.png')no-repeat center;
	background-size: contain;
}

.area_ceo {
	width: 100%;
	margin: 0 0 80px;
}

.area_ceo > .area_img {
	margin-bottom: 100px;
}

.area_txt > span {
	padding-top: 70px;
}

.area_ceo > div {
	float: left;
}

.area_ceo .area_txt {
	position: relative;
	width: calc(100% - 500px);
	width: -webkit-calc(100% - 500px);
	box-sizing: border-box;
	padding: 60px 50px;
}

.area_ceo .area_img_mo {
	display: none;
}

.area_ceo .area_txt h3 {
	line-height: 2.5em;
	text-transform: uppercase;
	font-style: normal;
	font-size: 22px;
	font-weight: 500;
	color: #ffa42d;
	font-family: 'Oswald', sans-serif;
}

.area_ceo .area_txt h2 {
	font-size: 30px;
	font-weight: bold;
	color: #273547;
	line-height: 1.5em;
	word-break: keep-all;
}

.area_ceo .area_txt p {
	display: block;
	padding: 20px 0;
	font-size: 15px;
	font-weight: 400;
	color: #555;
	line-height: 1.8em;
	word-break: keep-all;
}

.area_ceo .area_txt span {
	font-size: 17px;
	font-weight: 400;
	color: #333;
	float: right;
}

.area_ceo .area_txt em {
	display: inline-block;
	padding: 0 0 0 10px;
	font-style: normal;
	font-size: 22px;
	font-weight: 600;
	color: #333;
	letter-spacing: 1px;
}

@media (max-width: 1200px) {
	.area_ceo {
		margin: 0px 0 80px;
		width: 100%;
	}

	.area_ceo:after {
		content: '';
		position: absolute;
		z-index: 0;
		left: 2%;
		bottom: -500px;
		width: 515px;
		height: 123px;
		background: url('../img/sub/obj_marin.png')no-repeat center;
		background-size: contain;
	}

	.area_ceo .area_img_mo {
		display: block;
		overflow: hidden;
		max-height: 400px;
	}

	.area_ceo .area_img {
		display: none;
	}

	.area_ceo > div {
		width: 100%;
		text-align: center;
	}

	.area_txt > span {
		padding-top: 0px;
	}

	.area_ceo > .area_img {
		margin-bottom: 0px;
	}

	.area_ceo .area_txt {
		width: 100%;
		padding: 60px 20px 60px;
	}

	.area_ceo .area_txt br {
		display: none;
	}
}


/*갤러리 */
p.t1 {
	padding: 0;
	word-break: keep-all;
	font-size: 2.2em;
	line-height: 1.4em;
	color: #222;
	font-weight: 600;
	letter-spacing: -.055em;
	font-family: 'Oswald', 'Noto Sans KR', sans-serif;
}

p.t5 {
	padding: 0;
	word-break: break-all;
	font-size: 1.5em;
	line-height: 1.25em;
	color: #555;
	font-weight: 400;
}

.t_margin40 {
	margin-top: 40px;
}

p.t7 {
	padding: 0;
	word-break: break-all;
	font-size: 1.2em;
	line-height: 1.6em;
	color: #908b88;
	letter-spacing: -.025em;
}

.t_margin20 {
	margin-top: 20px;
}

p.t9 {
	padding: 0;
	word-break: break-all;
	font-size: 1.25em;
	line-height: 1.6em;
	color: #333;
	font-weight: 500;
	letter-spacing: -.055em;
	word-wrap: break-word;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	min-height: 28px;
	white-space: nowrap;

	font-family: 'Oswald', 'Noto Sans KR', sans-serif;
}

p.t16 {
	padding: 0;
	word-break: break-all;
	font-size: 1.00em;
	color: rgb(0, 0, 0, 0.5);
	color: rgba(0, 0, 0, 0.5);
	letter-spacing: -.020em;
	font-weight: bold;
	line-height: 1.4em;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	min-height: 40px;
}

@media screen and (max-width: 767px) {
	p.t1 {
		padding: 0 15px;
		font-size: 1.3em;
		line-height: 1.4em;
		color: #222;
		font-weight: 600;
		letter-spacing: -.055em;
		/* width: 85%; */
	}

	.t_margin40 {
		margin-top: 0px;
	}

	p.t5 {

		padding: 0 15px;
		word-break: break-all;
		font-size: 1.25em;
		line-height: 1.25em;
		color: #555;
		font-weight: 500;
	}

	p.t7 {
		padding: 0 15px;
		word-break: break-all;
		font-size: 1em;
		line-height: 1.6em;
		color: #908b88;
		letter-spacing: -.055em;
	}

	p.t9 {
		padding: 0;
		word-break: break-all;
		font-size: 1.10em;
		line-height: 1.4em;
		color: #333;
		font-weight: 500;
		letter-spacing: -.055em;
		word-wrap: break-word;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		min-height: 40px;
	}

	.area_ceo {
		margin: -50px 0 80px;
	}

	#sub_title {
		display: none;
	}
}

/* 준비중페이지 */
#ready {
	text-align: center;
	background: url(../img/common/ready.png) no-repeat 50% 0;
	margin: 80px 0;
	padding-top: 130px;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #333;
}

#ready strong {
	color: #FC3;
}

#ready p {
	font-size: 0.8em;
	color: #666;
}

.ready {
	text-align: center;
}
